#buscar {
    width: 45px;
    height: 45px;
    border-radius: 30px;
    margin: 0;
}

.search, #text{
    display: flex;
    justify-content: center;
    align-items: center;
}
#map {
    width: 870px;
    height: 600px;
    /*cursor: crosshair;*/
    margin-top: 0;
}